using Earthblend.Nts.Common;
using System;

namespace Earthblend.Tts.Common.Core.Members
{
    public class Term : CustomBindableBase
    {
        private String _description = String.Empty;

        private String _termSymbols = String.Empty;
        public String TermSymbols
        {
            get { return _termSymbols; }
            set
            {
                if (_termSymbols == value) return;
                SetProperty(ref _termSymbols, value);
            }
        }

        public String Description
        {
            get { return _description; }
            set
            {
                if (_description == value) return;
                SetProperty(ref _description, value);
            }
        }
    }
}